#include <stdint.h>
#include <stdbool.h>
#include "grlib/grlib.h"

const uint8_t number0[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xc0, 0x00,
    0x01, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0xc0, 0x00, 0x01,
    0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};

const uint8_t number1[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xc0, 0xff, 0xff, 0xff, 0xff, 0x80,
    0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff,
    0xff, 0xff, 0x00, 0xff, 0xff, 0xff, 0xff, 0x00, 0xff, 0xff, 0xff, 0xff,
    0x00, 0xff, 0xff, 0xff, 0xfe, 0x00, 0xff, 0xff, 0xff, 0xfe, 0x00, 0xff,
    0xff, 0xff, 0xfe, 0x00, 0xff, 0xff, 0xff, 0xfc, 0x00, 0xff, 0xff, 0xff,
    0xfc, 0x00, 0xff, 0xff, 0xff, 0xfc, 0x00, 0xff, 0xff, 0xff, 0xff, 0x80,
    0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff,
    0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff,
    0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff,
    0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff,
    0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80,
    0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff,
    0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff,
    0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff,
    0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff,
    0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80,
    0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff,
    0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff,
    0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff,
    0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};

const uint8_t number2[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xc0, 0x00,
    0x01, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x00, 0xff,
    0xff, 0xff, 0xff, 0x01, 0xff, 0xff, 0xff, 0xfe, 0x01, 0xff, 0xff, 0xff,
    0xfc, 0x03, 0xff, 0xff, 0xff, 0xfc, 0x03, 0xff, 0xff, 0xff, 0xf8, 0x07,
    0xff, 0xff, 0xff, 0xf8, 0x0f, 0xff, 0xff, 0xff, 0xf0, 0x0f, 0xff, 0xff,
    0xff, 0xf0, 0x1f, 0xff, 0xff, 0xff, 0xe0, 0x1f, 0xff, 0xff, 0xff, 0xc0,
    0x3f, 0xff, 0xff, 0xff, 0xc0, 0x7f, 0xff, 0xff, 0xff, 0x80, 0x7f, 0xff,
    0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x00, 0xff, 0xff, 0xff, 0xfe,
    0x01, 0xff, 0xff, 0xff, 0xfe, 0x03, 0xff, 0xff, 0xff, 0xfc, 0x03, 0xff,
    0xff, 0xff, 0xfc, 0x07, 0xff, 0xff, 0xff, 0xf8, 0x07, 0xff, 0xff, 0xff,
    0xf8, 0x0f, 0xff, 0xff, 0xff, 0xf0, 0x1f, 0xff, 0xff, 0xff, 0xe0, 0x1f,
    0xff, 0xff, 0xff, 0xe0, 0x3f, 0xff, 0xff, 0xff, 0xc0, 0x3f, 0xff, 0xff,
    0xff, 0xc0, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00,
    0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};

const uint8_t number3[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xc0, 0x00,
    0x01, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff,
    0xff, 0xff, 0xff, 0x00, 0xff, 0xff, 0xff, 0xfe, 0x01, 0xff, 0xff, 0xff,
    0xf8, 0x01, 0xff, 0xff, 0xff, 0xf0, 0x03, 0xff, 0xff, 0xff, 0xe0, 0x0f,
    0xff, 0xff, 0xff, 0x80, 0x1f, 0xff, 0xff, 0xff, 0x80, 0x3f, 0xff, 0xff,
    0xff, 0x80, 0x1f, 0xff, 0xff, 0xff, 0xe0, 0x0f, 0xff, 0xff, 0xff, 0xf0,
    0x03, 0xff, 0xff, 0xff, 0xfc, 0x01, 0xff, 0xff, 0xff, 0xfe, 0x01, 0xff,
    0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0xc0, 0x00, 0x01,
    0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};

const uint8_t number4[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x3f, 0xff, 0xff, 0xff, 0xe0,
    0x3f, 0xff, 0xff, 0xff, 0xe0, 0x3f, 0xff, 0xff, 0xff, 0xc0, 0x7f, 0xff,
    0xff, 0xff, 0xc0, 0x7f, 0xff, 0xff, 0xff, 0x80, 0x7f, 0xff, 0xff, 0xff,
    0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x00, 0xff,
    0xff, 0xff, 0xff, 0x01, 0xff, 0xff, 0xff, 0xff, 0x01, 0xff, 0xff, 0xff,
    0xfe, 0x01, 0xff, 0xff, 0xff, 0xfe, 0x03, 0xff, 0xff, 0xff, 0xfe, 0x03,
    0xff, 0xff, 0xff, 0xfc, 0x07, 0xff, 0xff, 0xff, 0xfc, 0x07, 0xff, 0xff,
    0xff, 0xfc, 0x07, 0xff, 0xff, 0xff, 0xf8, 0x0f, 0xff, 0xff, 0xff, 0xf8,
    0x0e, 0x03, 0xff, 0xff, 0xf8, 0x0e, 0x03, 0xff, 0xff, 0xf0, 0x1e, 0x03,
    0xff, 0xff, 0xf0, 0x1e, 0x03, 0xff, 0xff, 0xf0, 0x1e, 0x03, 0xff, 0xff,
    0xe0, 0x3e, 0x03, 0xff, 0xff, 0xe0, 0x3e, 0x03, 0xff, 0xff, 0xe0, 0x3e,
    0x03, 0xff, 0xff, 0xc0, 0x7e, 0x03, 0xff, 0xff, 0xc0, 0x7e, 0x03, 0xff,
    0xff, 0xc0, 0x7e, 0x03, 0xff, 0xff, 0x80, 0xfe, 0x03, 0xff, 0xff, 0x80,
    0xfe, 0x03, 0xff, 0xff, 0x00, 0x00, 0x00, 0x7f, 0xff, 0x00, 0x00, 0x00,
    0x7f, 0xff, 0x00, 0x00, 0x00, 0x7f, 0xff, 0x00, 0x00, 0x00, 0x7f, 0xff,
    0x00, 0x00, 0x00, 0x7f, 0xff, 0x00, 0x00, 0x00, 0x7f, 0xff, 0xff, 0xfe,
    0x03, 0xff, 0xff, 0xff, 0xfe, 0x03, 0xff, 0xff, 0xff, 0xfe, 0x03, 0xff,
    0xff, 0xff, 0xfe, 0x03, 0xff, 0xff, 0xff, 0xfe, 0x03, 0xff, 0xff, 0xff,
    0xfe, 0x03, 0xff, 0xff, 0xff, 0xfe, 0x03, 0xff, 0xff, 0xff, 0xfe, 0x03,
    0xff, 0xff, 0xff, 0xfe, 0x03, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};

const uint8_t number5[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00,
    0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff,
    0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff,
    0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff,
    0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff,
    0xff, 0x80, 0x00, 0x03, 0xff, 0xff, 0x80, 0x00, 0x01, 0xff, 0xff, 0x80,
    0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00,
    0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff,
    0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff,
    0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff,
    0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0xc0, 0x00, 0x01,
    0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};

const uint8_t number6[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xc0, 0x00,
    0x01, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff,
    0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80,
    0xff, 0xff, 0xff, 0xff, 0x80, 0x00, 0x03, 0xff, 0xff, 0x80, 0x00, 0x01,
    0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff,
    0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0xc0, 0x00, 0x01,
    0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};

const uint8_t number7[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00,
    0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0xff, 0x81, 0xff, 0xff, 0x80, 0xff, 0x81, 0xff, 0xff, 0x80, 0xff, 0x01,
    0xff, 0xff, 0x80, 0xff, 0x01, 0xff, 0xff, 0x80, 0xff, 0x03, 0xff, 0xff,
    0x80, 0xfe, 0x03, 0xff, 0xff, 0x80, 0xfe, 0x03, 0xff, 0xff, 0xff, 0xfe,
    0x03, 0xff, 0xff, 0xff, 0xfe, 0x07, 0xff, 0xff, 0xff, 0xfc, 0x07, 0xff,
    0xff, 0xff, 0xfc, 0x07, 0xff, 0xff, 0xff, 0xfc, 0x07, 0xff, 0xff, 0xff,
    0xfc, 0x0f, 0xff, 0xff, 0xff, 0xf8, 0x0f, 0xff, 0xff, 0xff, 0xf8, 0x0f,
    0xff, 0xff, 0xff, 0xf8, 0x1f, 0xff, 0xff, 0xff, 0xf0, 0x1f, 0xff, 0xff,
    0xff, 0xf0, 0x1f, 0xff, 0xff, 0xff, 0xf0, 0x1f, 0xff, 0xff, 0xff, 0xf0,
    0x3f, 0xff, 0xff, 0xff, 0xe0, 0x3f, 0xff, 0xff, 0xff, 0xe0, 0x3f, 0xff,
    0xff, 0xff, 0xe0, 0x3f, 0xff, 0xff, 0xff, 0xe0, 0x7f, 0xff, 0xff, 0xff,
    0xc0, 0x7f, 0xff, 0xff, 0xff, 0xc0, 0x7f, 0xff, 0xff, 0xff, 0xc0, 0x7f,
    0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff,
    0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x01,
    0xff, 0xff, 0xff, 0xff, 0x01, 0xff, 0xff, 0xff, 0xff, 0x01, 0xff, 0xff,
    0xff, 0xff, 0x03, 0xff, 0xff, 0xff, 0xfe, 0x03, 0xff, 0xff, 0xff, 0xfe,
    0x03, 0xff, 0xff, 0xff, 0xfe, 0x03, 0xff, 0xff, 0xff, 0xfc, 0x07, 0xff,
    0xff, 0xff, 0xfc, 0x07, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};

const uint8_t number8[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xc0, 0x00,
    0x01, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0x7f, 0x00, 0xff, 0xff, 0xc0,
    0x3e, 0x01, 0xff, 0xff, 0xc0, 0x08, 0x01, 0xff, 0xff, 0xf0, 0x00, 0x07,
    0xff, 0xff, 0xf8, 0x00, 0x0f, 0xff, 0xff, 0xfe, 0x00, 0x3f, 0xff, 0xff,
    0xf8, 0x00, 0x0f, 0xff, 0xff, 0xf0, 0x00, 0x07, 0xff, 0xff, 0xc0, 0x08,
    0x01, 0xff, 0xff, 0xc0, 0x3e, 0x01, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0xc0, 0x00, 0x01,
    0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};

const uint8_t number9[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xc0, 0x00,
    0x01, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80,
    0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80,
    0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff,
    0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0xc0, 0x00,
    0x00, 0xff, 0xff, 0xe0, 0x00, 0x00, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff,
    0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff,
    0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80,
    0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff,
    0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff,
    0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff, 0xff, 0x80, 0xff, 0x80, 0xff,
    0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0x80,
    0x00, 0x00, 0xff, 0xff, 0x80, 0x00, 0x00, 0xff, 0xff, 0xc0, 0x00, 0x01,
    0xff, 0xff, 0xe0, 0x00, 0x03, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};

const uint8_t colon[] =
{
    IMAGE_FMT_1BPP_UNCOMP,
    40, 0,
    60, 0,

    1,
    0xFF, 0xFF, 0xFF,
    0xff, 0x00, 0xff,

    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80,
    0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff,
    0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff,
    0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff,
    0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0x80, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};






